<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>hello world</title>
    <link rel="stylesheet" href="styles/main.css">
    <link rel="stylesheet" href="styles/reset.css">
</head>
<body>
<script src="js/main.js"></script>
</body>
</html>
